Bug 1447051 - ManageIQ icon on SUI order page
Summary: ManageIQ icon on SUI order page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Allen W
QA Contact: Nandini Chandra
URL:
Whiteboard: ssui
Depends On: 1446405
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-01 13:19 UTC by Satoe Imaishi
Modified: 2017-05-31 15:07 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1446405
Environment:
Last Closed: 2017-05-31 15:07:05 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-01 13:23:15 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/70b4c1291d3807aa6ff3ac2f69db32b068fd5201

commit 70b4c1291d3807aa6ff3ac2f69db32b068fd5201
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Sat Apr 29 16:07:49 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon May 1 09:19:44 2017 -0400

    Merge pull request #727 from AllenBW/BZ/#1446405
    
    BZ#1446405-Update skinning documentation
    (cherry picked from commit e147a2f5f4f5d7a0483351378834c693071aa7c3)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1447051

 client/app/states/404/404.html                |   2 +-
 client/app/states/orders/details/details.html |   2 +-
 client/assets/images/brand_transparent.png    | Bin 0 -> 9881 bytes
 client/assets/images/miq_logo_transparent.png | Bin 9881 -> 0 bytes
 skin-sample/README.md                         |   1 +
 5 files changed, 3 insertions(+), 2 deletions(-)
 create mode 100644 client/assets/images/brand_transparent.png
 delete mode 100644 client/assets/images/miq_logo_transparent.png

Comment 6 Nandini Chandra 2017-05-11 04:28:00 UTC
Verified in 5.8.0.14

Comment 8 errata-xmlrpc 2017-05-31 15:07:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.